package com.palmnest.application.bean;

/**
 * 消息类型
 *
 * @author yb
 * @date 2014-04-12
 */
public enum MsgTypes {
	TEXT("text"),
	LOCATION("location"),
	IMAGE("image"),
	LINK("link"),
	VOICE("voice"),
	EVENT("event"),
	VIDEO("video"),
	NEWS("news"),
	MUSIC("music");

	private String type;

	MsgTypes(String type) {
		this.type = type;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}
}
